<ion-tabs>

    <ion-tab-bar slot="bottom">
        <ion-tab-button tab="tab-menu" (click)="closeMenu()">
            <ion-icon name="home"></ion-icon>
            <ion-label>Home</ion-label>
        </ion-tab-button>

        <ion-tab-button tab="tab-verify" (click)="closeMenu()">
            <ion-icon name="checkmark-circle-outline"></ion-icon>
            <ion-label>Verify</ion-label>
        </ion-tab-button>
        <ion-tab-button></ion-tab-button>
        <ion-tab-button tab="tab-history" (click)="closeMenu()">
            <ion-icon name="time"></ion-icon>
            <ion-label>History</ion-label>
        </ion-tab-button>
        <ion-tab-button tab="tab-tasks" (click)="closeMenu()">
            <ion-icon name="notifications-outline"></ion-icon>
            <ion-label>Tasks</ion-label>
        </ion-tab-button>
    </ion-tab-bar>

    <ion-fab vertical="bottom" horizontal="center" slot="fixed" (click)="onCreate()">
        <ion-fab-button>
            <ion-icon name="create"></ion-icon>
        </ion-fab-button>
        <input *ngIf="!onChooser" type="file" id="browseNew" class="browse" (change)="onFile($event.target.files)">
    </ion-fab>

</ion-tabs>

<div class="loading" *ngIf="isLoading">
    <ion-spinner></ion-spinner>
</div>